Subject: Re: [PATCH] status merge: guarentee space between msg and path

From: Junio C Hamano <[email-masked]>
Date: Wed, 12 Mar 2014 11:39:22 -0700

Duy Nguyen <[email-masked]> writes:

> On Wed, Mar 12, 2014 at 3:26 AM, Junio C Hamano <[email-masked]> wrote:
>> Sandy Carter <[email-masked]> writes:
>>
>>> 3651e45c takes the colon out of the control of the translators.
>>
>> That is a separate bug we would need to address, then.  Duy Cc'ed.
>
> We went through this before
>
> http://thread.gmane.org/gmane.linux.debian.devel.bugs.general/1109239/focus=239560
>
> If the colon needs language specific treatment then it should be part
> of the translatable strings.

OK.  So we should resurrect $gmane/239537 and adjust the codepath
that was touched by 3651e45c to move the colon into translatable
string?

What other places do we assume that colons are to immediately follow
whatever human-readable text used as a label/heading, I wonder...